Subject: Re: xterm with bash or tcsh
From: [email-masked] (Wei Ku)

22 Mar 1998 14:09:59 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Robert Grace" <[email-masked]>
Cc: <[email-masked]>

Did you set the environment variables before calling the shell ?

I put all the variables in system so that I can use any b19 compiled tools
without calling the *.bat file. The following command runs well when
keyed-in from start/run...

xterm -e bash -login

In fact, you might want to try rxvt which provides color by the following
command

rxvt -e bash -login

Hope this will help.

Wei Ku

-----Original Message-----
From: Robert Grace <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Friday, March 20, 1998 12:13 AM
Subject: xterm with bash or tcsh

>I tried Arlindo's precompiled X11R6.3 - works very well - thanks!
>
>One problem I'm having:
>  Running xterm doesn't seem to work well with any of the shells I
>have (bash, tcsh).  Bash freezes up; tcsh works but has no
>prompt (even after I set the prompt variable!).  I've tried setting
>the "TERM" variable to "tty" and "linux" - linux works, after
>I copied /usr/X11R6.3/etc/termcap to /etc/termcap
>
>Any ideas what I'm doing wrong?
>
>Thanks,
>Rob
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".